On 9.2.0 but want to re-install (because incomplete downgrade)

Discussion in '3DS - Homebrew Development and Emulators' started by CLOUD9RED, Feb 29, 2016.

  1. CLOUD9RED
    OP

    CLOUD9RED GBAtemp Regular

    Member
    188
    61
    Feb 2, 2016
    Swaziland
    SysUpdater shows me that it couldn't find the .CIA's even though they are there just as when I've downgraded from (10.2.28).

    Do I have to upgrade to 10.3 now first and then back to 9.2? Or simply keep spamming SysUpdater until it finds the .CIA files? Thanks.
     
  2. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,242
    513
    Oct 20, 2013
    Saint Kitts and Nevis
    Aye! I saw your video about the mew gltich :)
    Also, are you using SafeSysUpdater? If so try the regular one.
     
    CLOUD9RED likes this.
  3. CLOUD9RED
    OP

    CLOUD9RED GBAtemp Regular

    Member
    188
    61
    Feb 2, 2016
    Swaziland
    :D

    I'm not using the SafeSysUpdater. Do I need to use that? If so please tell me how.
    I'm just using SysUpdater, but I noticed when downgrading an error appeared (it does show it's 9.2), but I don't want to take a risk and re-install it again or is there a way I can check if it's installed correctly?
     
  4. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,242
    513
    Oct 20, 2013
    Saint Kitts and Nevis
    https://github.com/ihaveamac/downgrade-check/releases
    That will tell you if it downgraded properly.

    — Posts automatically merged - Please don't double post! —

    Use this one instead. This checks all CIAs
    https://github.com/svanheulen/downgrade_check
     
  5. CLOUD9RED
    OP

    CLOUD9RED GBAtemp Regular

    Member
    188
    61
    Feb 2, 2016
    Swaziland
    Thanks, how does it work? I've put it in home-brew but it's just a folder within a folder.

    Edit, I've managed to make it work. Thanks.

    Edit2: It didn't downgrade properly

    Edit3: Downgraded successfully, after a few more attempts on Sysupdater.
     
    Last edited by CLOUD9RED, Feb 29, 2016